Bug 125457 - gnome-cd and sound-juicer use different CDDB sources
gnome-cd and sound-juicer use different CDDB sources
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: gnome-media (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Colin Walters
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-06-07 12:54 EDT by Bill Nottingham
Modified: 2014-03-16 22:46 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-16 13:36:26 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bill Nottingham 2004-06-07 12:54:12 EDT
Description of problem:

gnome-cd uses CDDBSlave.

sound-juicer uses musicbrainz.

Steps to Reproduce:
1. look at one
2. look at the other
3. there is no step 3
  
Actual results:

Disparity.

Expected results:

Unity!
Comment 1 dexterthrowaway 2004-06-15 13:45:52 EDT
Any chances for a fix to this? sound-juicer keeps trying to connect to
mm.musicbrainz.org, which is down at the moment (2004-06-16 1:44am
Manila), which means no content retrieval. Doesn't seem to be an
option for alternate servers.
Comment 2 Colin Walters 2004-09-16 13:36:26 EDT
I've moved this upstream:
http://bugzilla.gnome.org/show_bug.cgi?id=152837

Note You need to log in before you can comment on or make changes to this bug.